
module Kernel

  private

  # Require file from same dir as calling script.
  #
  #   require_local 'templib'
  #
  def require_local( fname )
    #fdir = File.expand_path( File.dirname( caller[0] ) )
    fdir = File.dirname( caller[0] )
    require( File.join( fdir, fname ) )
  end

end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
# NO RESONABLE WAY TO DO
# (THAT I CAN THINK OF)
